Bug 115741 - [PATCH] graphics/lib3ds: update to 1.3.0
Summary: [PATCH] graphics/lib3ds: update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-23 03:30 UTC by Ying-Chieh Liao
Modified: 2007-09-07 08:40 UTC (History)
0 users

See Also:


Attachments
lib3ds-1.3.0.patch (7.22 KB, patch)
2007-08-23 03:30 UTC, Ying-Chieh Liao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2007-08-23 03:30:01 UTC
- Update to 1.3.0

Added file(s):
- files/patch-ltmain.sh

Removed file(s):
- files/patch-examples::Makefile.in
- files/patch-lib3ds::Makefile.in
- files/patch-tools::Makefile.in

Generated with FreeBSD Port Tools 0.77
Comment 1 Rong-En Fan freebsd_committer 2007-09-04 14:21:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-09-07 08:32:52 UTC
rafan       2007-09-07 07:32:47 UTC

  FreeBSD ports repository

  Modified files:
    graphics/lib3ds      Makefile distinfo pkg-plist 
  Removed files:
    graphics/lib3ds/files patch-examples::Makefile.in 
                          patch-lib3ds::Makefile.in 
                          patch-tools::Makefile.in 
  Log:
  - Update to 1.3.0
  
  PR:             ports/115741
  Submitted by:   Ying-Chieh Liao <ijliao at csie.nctu.edu.tw>
  
  Revision  Changes    Path
  1.8       +4 -11     ports/graphics/lib3ds/Makefile
  1.5       +3 -3      ports/graphics/lib3ds/distinfo
  1.2       +0 -36     ports/graphics/lib3ds/files/patch-examples::Makefile.in (dead)
  1.2       +0 -60     ports/graphics/lib3ds/files/patch-lib3ds::Makefile.in (dead)
  1.2       +0 -14     ports/graphics/lib3ds/files/patch-tools::Makefile.in (dead)
  1.3       +2 -5      ports/graphics/lib3ds/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-09-07 08:33:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!